<?php
/**
 *
 * Template Name: Home Page Template

 *
 * @package Life Coaches
 */
 
get_header();

$life_coaches_options = life_coaches_theme_options();

$about_sec_show = $life_coaches_options['about_sec_show'];
$blog_sec_show = $life_coaches_options['blog_sec_show'];
$callout_checkbox = $life_coaches_options['callout_checkbox'];
$newsletter_sec_show = $life_coaches_options['newsletter_sec_show'];
$contact_sec_show = $life_coaches_options['contact_sec_show'];



get_template_part('template-parts/homepage/banner', 'section');

if($callout_checkbox == 1)
get_template_part('template-parts/homepage/callout', 'section');

if($about_sec_show == 1)
get_template_part('template-parts/homepage/cta', 'section');

if($newsletter_sec_show == 1)
get_template_part('template-parts/homepage/newsletter', 'section');

if($blog_sec_show == 1)
get_template_part('template-parts/homepage/blog', 'section');


if($contact_sec_show == 1)
get_template_part('template-parts/homepage/contact', 'section');

get_footer();
